h1 {
	font-size: 2.2rem;
}

h2,
.pkp_structure_main h2 {
	font-size: 2rem;
}

h3 {
	font-size: 1.8rem;
}

h4 {
	font-size: 1.6rem;
}

h5 {
	font-size: 1.4rem;
}

h6 {
	font-size: 1.2rem;
}

.obj_article_summary>.title {
	font-size: 1.1rem;
}

.obj_article_summary .authors {
	font-style: italic;
}

.obj_galley_link {
	border-radius: 0;
}

.block_custom div.menu {
	padding: 8px 0;
	border-bottom: 1px solid #ddd;
}

.pkp_brand_footer a {
	display: none;
}

@media (min-width: 992px) {
	.pkp_site_name .is_text {
		font-size: 2.2rem;
	}

	.block_custom div.menu {
		margin-left: -30px;
		padding: 8px 0 8px 30px;
		border-bottom: 1px solid #ddd;
	}
}